This is an automated email from the git hooks/post-receive script.

markus_wanner-guest pushed a commit to branch master
in repository postgis.

commit d4dad60ee5c61836de96dbf234e9d8004678eb60
Author: Markus Wanner <mar...@bluegap.ch>
Date:   Thu Aug 14 13:44:09 2014 +0200

    Finalize 2.1.3+dfsg-4 for upload to unstable, and bump postgis' suggests
    to recommends, so dependent packages can simply recommend postgis, rather
    than have a Postgres-major-version specific dependency.
---
 debian/changelog  | 8 ++++++--
 debian/control    | 2 +-
 debian/control.in | 2 +-
 3 files changed, 8 insertions(+), 4 deletions(-)

diff --git a/debian/changelog b/debian/changelog
index d22f096..a50eccb 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,4 +1,4 @@
-postgis (2.1.3+dfsg-4) UNRELEASED; urgency=medium
+postgis (2.1.3+dfsg-4) unstable; urgency=low
 
   [ Bas Couwenberg ]
   * Add Czech translation by Michal Šimůnek. Closes: 751426.
@@ -10,8 +10,12 @@ postgis (2.1.3+dfsg-4) UNRELEASED; urgency=medium
   * Switch Build-Deps back to default-jdk instead of openjdk 7 | 8,
     as gcj-jdk does work now.
   * Backport upstream commits fixing test results with PostgreSQL 9.4.
+  
+  [ Markus Wanner ]
+  * Let postgis recommend the (most up to date) extension, rather than
+    only suggesting it.
 
- -- Bas Couwenberg <sebas...@xs4all.nl>  Fri, 08 Aug 2014 21:32:50 +0200
+ -- Markus Wanner <mar...@bluegap.ch>  Thu, 14 Aug 2014 13:40:03 +0200
 
 postgis (2.1.3+dfsg-3) unstable; urgency=high
 
diff --git a/debian/control b/debian/control
index 042a73b..7335755 100644
--- a/debian/control
+++ b/debian/control
@@ -28,7 +28,7 @@ Vcs-Git: git://anonscm.debian.org/pkg-grass/postgis.git
 Package: postgis
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: postgresql-9.4-postgis-2.1, postgis-doc
+Recommends: postgresql-9.4-postgis-2.1, postgis-doc
 Description: Geographic objects support for PostgreSQL
  PostGIS adds support for geographic objects to the PostgreSQL
  object-relational database. In effect, PostGIS "spatially enables"
diff --git a/debian/control.in b/debian/control.in
index 2c9cb54..4bd0ba5 100644
--- a/debian/control.in
+++ b/debian/control.in
@@ -28,7 +28,7 @@ Vcs-Git: git://anonscm.debian.org/pkg-grass/postgis.git
 Package: postgis
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: postgresql-NEWEST_PGVERSION-postgis-2.1, postgis-doc
+Recommends: postgresql-NEWEST_PGVERSION-postgis-2.1, postgis-doc
 Description: Geographic objects support for PostgreSQL
  PostGIS adds support for geographic objects to the PostgreSQL
  object-relational database. In effect, PostGIS "spatially enables"

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-grass/postgis.git

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to